@charset "utf-8";

/**
 * 2017-05-11T23:09:43-0700
 */
#bar
{
	width: 0;
	height: 4px;
	max-width: 100%;
	background: #FB8F4C;
}

body
{
	font-family: "Open sans",Helvetica,Arial,sans-serif !important;
	padding-top: 56px !important;
}

.top
{
	margin-top: 25px !important;
}

.desc
{
	top: 0;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 0 1.5em;
	opacity: 0;
	position: absolute;
	background: #F0954C;
	text-align: center;
	padding-top: 30% !important;
}

label
{
	color: #333;
}

.shop
{
	border: 2px solid #fb8f4c;
	padding: .875em 2.875em;
	font-size: 14px;
	transition: 100ms ease-in;
	text-transform: uppercase;
}

.step
{
	color: #fb8f4c;
	width: 80px;
	margin: 0 15px;
	height: 80px;
	border: 3px solid #e7ecf2;
	display: inline-block;
	font-size: 34px;
	text-align: center;
	line-height: 70px;
	font-weight: bolder !important;
}

.grey1
{
	color: #808385;
	font-size: 16px;
}

.title
{
	color: #808385;
	font-weight: 300;
	font-family: Oswald;
	margin-bottom: 30px;
}

.white
{
	color: #c3c7cc;
}

.border
{
	height: 200px;
	margin: 1px;
	background: #fb8f4c;
	text-align: center;
}

.center
{
	text-align: center;
}

.desc a
{
	color: #fff !important;
}

.lb-nav
{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	position: absolute;
}

.list-2
{
	margin: 0;
	list-style: none;
	padding-left: 0;
}

#slider
{
	position: relative;
}

.details
{
	position: relative;
}

.gallery
{
	padding: 50px 0;
	background: #e6ebf1;
}

.iconize
{
	width: 90px;
	height: 90px;
	display: inline-block;
	background: url('/uploads/site_blindswholesale/pages/images/iconize.png')no-repeat;
}

.lb-data
{
	color: #333;
	padding: 0 4px;
}

#mainnav
{
	float: right !important;
}

.steps p
{
	color: #808385;
	font-size: 16px;
	overflow-y: hidden;
	padding-right: 15px;
}

.grabbing
{
	cursor: url(/uploads/site_blindswholesale/pages/images/grabbing.png) 8 8,move;
}

.lb-nav a
{
	cursor: pointer;
	outline: 0;
	display: block;
	background-image: url(data:image/gif;
	base64,r0l-go-dlh-aqabapaaap///w-aaach5-baeaaaaalaaaaaabaaeaaaicraea-ow==)}.lb-next,.lb-prev{height: 100%;
}

.lightbox
{
	left: 0;
	width: 100%;
	z-index: 10000;
	position: absolute;
	text-align: center;
	font-weight: 400;
	line-height: 0;
}

body:after
{
	display: none;
	content: url(/uploads/site_blindswholesale/pages/images/close.png) url(/uploads/site_blindswholesale/pages/images/loading.gif) url(/uploads/site_blindswholesale/pages/images/prev.png) url(/uploads/site_blindswholesale/pages/images/next.png);
}

.desc span
{
	width: 60px;
	height: 60px;
	border: 1px solid #fff;
	margin: 0 auto;
	display: block;
	font-size: 20px;
	text-align: center;
	line-height: 60px;
	border-radius: 100%;
}

.lb-cancel
{
	width: 32px;
	height: 32px;
	margin: 0 auto;
	display: block;
	background: url(/uploads/site_blindswholesale/pages/images/loading.gif) no-repeat;
}

.lb-loader
{
	top: 43%;
	left: 0;
	width: 100%;
	height: 25%;
	position: absolute;
	text-align: center;
	line-height: 0;
}

.lg-orange
{
	color: #fb8f4c;
	font-weight: 300;
}

.list-2 li
{
	margin: .5em 0;
	padding: 5px 0 5px 25px;
	background: url(/uploads/site_blindswholesale/pages/images/list-style-v1.png) left 2px no-repeat;
	border-bottom: 1px solid #ddd;
}

.nopadding
{
	padding-left: 0 !important;
}

.shop-link
{
	padding: 1em 0 0;
	list-style: none;
}

.styled li
{
	margin-bottom: 15px;
}

.section1 p
{
	font-size: 18px;
	padding-top: 5px;
	font-weight: 300;
	font-family: Oswald;
}

::selection
{
	color: #fff;
	background: #FB8F4C;
}

.shop:hover
{
	color: #fff !important;
	background: #fb8f4c;
	text-decoration: none !important;
}

.steps .row
{
	margin-bottom: 1em;
}

a span:hover
{
	color: #fb8f4c !important;
}

.list-origin
{
	perspective: 1200px;
	-moz-perspective: 1200px;
	-moz-perspective-origin-x: 50%;
	-moz-perspective-origin-y: 50%;
}

#progressBar
{
	width: 100%;
	background: #EDEDED;
}

.row .scroll
{
	height: 500px !important;
	overflow: scroll;
}

.container-bg
{
	padding: 2em 0;
	background: #f7f7f7;
	border-bottom: 1px solid #eee;
}

.desc a:hover
{
	text-decoration: none !important;
}

.lb-container
{
	padding: 4px;
}

.list-fade-in
{
	animation: fadeIn .7s both ease;
	-moz-animation: fadeIn .7s both ease;
}

#paragraph-47
{
	padding-bottom: 0 !important;
}

.shop-link li
{
	margin: 0;
	padding: .5em 0 .5em 2.5em;
	font-size: 18px;
	background: url(/uploads/site_blindswholesale/pages/images/shop-bullet.png) 0 center no-repeat;
	transition: all 200ms ease-in;
	font-family: "PT Sans Narrow",Helvetica,Arial,sans-serif;
	font-weight: 300;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
	-moz-transition: all 200ms ease-in;
}

.steps .title
{
	text-align: center;
	margin-top: 0;
}

.list-carousel
{
	width: 100%;
	display: none;
	position: relative;
	-ms-touch-action: pan-y;
}

.list-controls
{
	user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
}

.list-fade-out
{
	z-index: 10;
	animation: fadeOut .7s both ease;
	-moz-animation: fadeOut .7s both ease;
}

.list-item img
{
	width: 100%;
	height: auto;
	display: block;
}

.lightbox a img
{
	border: none;
}

.list-fadeUp-in
{
	animation: scaleUpFrom .5s ease both;
	-moz-animation: scaleUpFrom .5s ease both;
}

.list-goDown-in
{
	animation: goDown .6s ease both;
	-moz-animation: goDown .6s ease both;
}

.caps h3,.caps p
{
	font-size: 18px;
	font-family: "Oswald light",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	!important;font-weight: 400;
}

.desc span:hover
{
	color: #f0954c;
	transition: all 300ms ease-in;
	background: #fff;
	-moz-transition: all 300ms ease-in;
	text-decoration: none;
}

.lightboxOverlay
{
	top: 0;
	left: 0;
	filter: alpha(Opacity=80);
	display: none;
	z-index: 9999;
	opacity: .8;
	position: absolute;
	background-color: #000;
}

.list-fadeUp-out
{
	animation: scaleUpTo .5s ease both;
	-moz-animation: scaleUpTo .5s ease both;
}

.list-goDown-out
{
	animation: scaleToFade .7s ease both;
	-moz-animation: scaleToFade .7s ease both;
}

.callbtn_imgquote
{
	text-align: center;
	border-top: solid 1px #f0f0f0;
}

.lb-dataContainer
{
	width: 100%;
	margin: 0 auto;
	background: #fff;
	padding-top: 5px;
}

.lb-nav a.lb-next
{
	width: 64%;
	right: 0;
	float: right;
	filter: alpha(Opacity=0);
	opacity: 0;
	background: url(/uploads/site_blindswholesale/pages/images/next.png) right 48% no-repeat;
	transition: opacity .6s;
	-o-transition: opacity .6s;
	-moz-transition: opacity .6s;
}

.lb-nav a.lb-prev
{
	left: 0;
	float: left;
	width: 34%;
	filter: alpha(Opacity=0);
	opacity: 0;
	transition: opacity .6s;
	background: url(/uploads/site_blindswholesale/pages/images/prev.png) left 48% no-repeat;
	-o-transition: opacity .6s;
	-moz-transition: opacity .6s;
}

.mosaicflow__item
{
	margin: 2px 1px;
	position: relative;
}

.lb-container>.nav
{
	left: 0;
}

.lb-data .lb-close
{
	width: 30px;
	float: right;
	filter: alpha(Opacity=70);
	height: 30px;
	opacity: .7;
	display: block;
	outline: 0;
	transition: opacity .2s;
	text-align: right;
	background: url(/uploads/site_blindswholesale/pages/images/close.png) top right no-repeat;
	-o-transition: opacity .2s;
	-moz-transition: opacity .2s;
}

.lb-outerContainer
{
	width: 250px;
	height: 250px;
	margin: 0 auto;
	position: relative;
	background-color: #fff;
}

.list-backSlide-in
{
	animation: backSlideIn 1s both ease;
	-moz-animation: backSlideIn 1s both ease;
}

.list-item.loading
{
	min-height: 150px;
	background: url(/uploads/site_blindswholesale/pages/images/AjaxLoader.gif) center center no-repeat;
}

.lb-data .lb-number
{
	clear: left;
	color: #3;
	display: block;
	font-size: 12px;
	padding-bottom: 1em;
}

.lightbox .lb-image
{
	height: auto;
	display: block;
	max-width: inherit;
}

.list-backSlide-out
{
	animation: backSlideOut 1s both ease;
	-moz-animation: backSlideOut 1s both ease;
}

.mosaicflow__column
{
	float: left;
}

.mosaicflow__item p
{
	top: 38%;
	left: 20%;
	color: #fff;
	width: 60%;
	margin: 0;
	padding: 5px;
	position: absolute;
	font-size: 18px;
	text-align: center;
	font-family: "Oswald light";
	text-transform: uppercase;
}

.shop-link li:hover
{
	background: url(/uploads/site_blindswholesale/pages/images/shop-bullet.png) 10px center no-repeat #f7f7f7;
}

.details:hover .desc
{
	opacity: .9;
	transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
}

.lb-data .lb-caption
{
	font-size: 14px;
	font-weight: 700;
	line-height: 1em;
}

.lb-data .lb-details
{
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}

.callbtn_imgquote img
{
	width: 310px;
	height: auto;
	padding: 30px 0px 0px;
	max-width: 100%;
}

.iconize.support-icon
{
	background-position: left -160px;
	background-position-x: left;
	background-position-y: -160px;
}

.iconize.twitter-icon
{
	background-position: -130px -160px;
	background-position-x: -130px;
	background-position-y: -160px;
}

.mosaicflow__item img
{
	width: 100%;
	height: auto;
	display: block;
	max-width: 500px;
}

#slider .list-controls
{
	opacity: 0;
	transition: all 300ms ease-in;
}

body .ui-widget-content
{
	color: #333 !important;
}

.lb-dataContainer:after
{
	clear: both;
	content: "";
	display: table;
}

.lb-nav a.lb-next:hover
{
	filter: alpha(Opacity=100);
	opacity: 1;
}

.lb-nav a.lb-prev:hover
{
	filter: alpha(Opacity=100);
	opacity: 1;
}

.shop-link .callbtn_img
{
	padding: 10px 0px;
	background: none;
}

ul.navbar-right li.li a
{
	background-position: -84px -45px;
	background-position-x: -84px;
	background-position-y: -45px;
}

ul.navbar-right li.tw a
{
	background-position: -41px -45px;
	background-position-x: -41px;
	background-position-y: -45px;
}

.iconize.newsletter-icon
{
	background-position: -270px -160px;
	background-position-x: -270px;
	background-position-y: -160px;
}

.lb-data .lb-close:hover
{
	cursor: pointer;
	filter: alpha(Opacity=100);
	opacity: 1;
}

.lb-outerContainer:after
{
	clear: both;
	display: table;
	content: "";
}

#paragraph-111-container
{
	border-right: 1px solid #eee !important;
}

#paragraph-115-container
{
	width: 90%;
	padding-left: 17%;
}

#paragraph-226-container
{
	padding: 3em 0;
	background: url(http://subtlepatterns.com/patterns/sos.png);
}

#paragraph-254-container
{
	padding: 1em 0;
}

#paragraph-480-container
{
	padding: 4em 0 0;
	border-top: 1px solid #eee !important;
}

.list-carousel .list-item
{
	float: left;
}

.mosaicflow__item:hover p
{
	opacity: 1;
	background: #F5924E;
}

.list-theme .list-controls
{
	margin-top: 10px;
	text-align: center;
}

.mosaicflow__item:hover img
{
	zoom: 0;
	opacity: 1;
	transition: all 800ms ease-in-out;
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
}

.shop-link .callbtn_img img
{
	max-width: 100%;
}

.steps .row>div:hover .step
{
	color: #fb8f4c;
	border: 3px solid #fb8f4c;
	transition: all 200ms ease-in-out;
}

body ul.navbar-right li.fb a
{
	background-position: left -45px;
	background-position-x: left;
	background-position-y: -45px;
}

body ul.navbar-right li.li a
{
	background-position: -84px -45px;
	background-position-x: -84px;
	background-position-y: -45px;
}

body ul.navbar-right li.tw a
{
	background-position: -41px -45px;
	background-position-x: -41px;
	background-position-y: -45px;
}

.gallery .row .list-carousel
{
	padding: 0 20px;
}

.list-carousel .list-wrapper
{
	display: none;
	position: relative;
}

#slider:hover .list-controls
{
	opacity: 1;
}

.shop-link .callbtn_img:hover
{
	background: none !important;
}

ul.navbar-right li.col-xs-2 a
{
	background: url('/uploads/site_blindswholesale/pages/images/iconize.png')no-repeat;
}

.paragraph.paragraph-layout input
{
	border: none;
	height: 40px;
	display: block;
	border-radius: 0;
	background-color: #e6ebf1;
}

.list-carousel .list-wrapper:after
{
	clear: both;
	height: 0;
	content: ".";
	display: block;
	visibility: hidden;
	line-height: 0;
}

.list-carousel .list-wrapper-outer
{
	width: 100%;
	overflow: hidden;
	position: relative;
}

#slider .list-controls .list-buttons
{
	top: 40%;
	width: 100%;
	position: absolute;
}

body .js-adminmenu.js-adminmenu-right
{
	z-index: 99999999999;
}

.list-theme .list-controls .list-page
{
	zoom: 1;
	display: inline-block;
}

#slider .list-controls .list-pagination
{
	display: none;
}

#slider .list-controls .list-buttons div
{
	color: #808385;
	margin: 0;
	border: none;
	padding: 1.5em .5em;
	opacity: 1;
	font-size: 16px;
	background: #fff;
	font-weight: 300;
	font-family: "Open sans";
	border-radius: 0;
}

.paragraph.paragraph-layout .navbar-brand
{
	height: auto;
	padding: 0 0 0 15px;
}

.list-theme .list-controls .list-page span
{
	width: 12px;
	filter: Alpha(Opacity=50);
	height: 12px;
	margin: 5px 7px;
	opacity: .5;
	display: block;
	background: #869791;
	border-radius: 20px;
	-moz-border-radius: 20px;
}

.paragraph.paragraph-layout .navbar-header
{
	background: #fff;
}

.paragraph.paragraph-layout .navbar-default
{
	background: url(/uploads/site_blindswholesale/pages/images/nav-bg.png) #fff !important;
}

.list-theme .list-controls .list-buttons div
{
	zoom: 1;
	color: #ff643f;
	border: 2px solid #ff643f;
	margin: 5px;
	filter: Alpha(Opacity=50);
	opacity: .5;
	padding: 3px 10px;
	display: inline-block;
	font-size: 12px;
	background: 0 0;
	border-radius: 30px;
	-moz-border-radius: 30px;
}

.paragraph.paragraph-layout .navbar-nav>li>a
{
	color: #808385 !important;
	padding: 32px 10px;
	transition: all .3s ease-in;
	border-left: 1px solid #fff;
	font-weight: 300;
	font-family: "Open sans",Helvetica,Arial,sans-serif;
	border-right: 1px solid #fff;
}

.list-carousel .list-wrapper-outer.autoHeight
{
	transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
}

.paragraph.paragraph-layout .navbar-brand img
{
	width: 100%;
}

#slider .list-controls .list-buttons div:hover
{
	color: #fff;
	opacity: 1;
	background: #fb8f4c;
}

.paragraph.paragraph-layout .navbar-nav li a:hover
{
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	text-decoration: none !important;
}

#slider .list-controls .list-buttons div.list-next
{
	float: right;
}

#slider .list-controls .list-buttons div.list-prev
{
	float: left;
}

.paragraph.paragraph-layout .button.btn.btn-default
{
	width: 50%;
	border: none;
	height: 40px;
	display: block;
	border-top: 1px solid #eee;
	background-image: none;
	background-color: #FB8F4C;
}

.paragraph.paragraph-layout .navbar-nav li.active a
{
	border-left: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
	background-color: transparent;
}

.paragraph.paragraph-layout .navbar-nav.navbar-right
{
	width: 200px;
	height: auto;
	text-align: center;
	margin-right: 0;
}

.paragraph.paragraph-layout #paragraph-127-container
{
	background: #E6EBF1 !important;
	text-transform: uppercase;
}

.list-carousel .list-item,.list-carousel .list-wrapper
{
	-ms-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}

.list-theme .list-controls .list-page span.list-numbers
{
	width: auto;
	color: #FFF;
	height: auto;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 30px;
	-moz-border-radius: 30px;
}

.paragraph.paragraph-layout .navbar-nav.navbar-right li
{
	height: auto;
	padding: 0;
}

#paragraph-577.paragraph.paragraph-layout #paragraph-578
{
	background: #fff;
}

.paragraph.paragraph-layout .navbar-nav.navbar-right li a
{
	border: 0 !important;
	padding: 28px 1px;
	line-height: 28px;
}

.list-controls .list-buttons div,.list-controls .list-page
{
	cursor: pointer;
}

.list-theme .list-controls.clickable .list-buttons div:hover
{
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
}

#paragraph-619-container a:hover, #paragraph-522-container a:hover
{
	text-decoration: none !important;
}

#paragraph-107-container.paragraph-container.paragraph-columns-container
{
	width: 90%;
	max-width: 93%;
	padding-bottom: 0 !important;
}

#paragraph-577.paragraph.paragraph-layout .paragraph-breadcrumb-container *
{
	color: #fff !important;
	font-family: "PT Sans Narrow",Helvetica,Arial,sans-serif;
}

.paragraph.paragraph-layout>.paragraph-container.paragraph-columns-container>div
{
	width: 1080px;
	margin: 0 auto;
}

.paragraph.paragraph-layout .paragraph-container.paragraph-columns-container>div
{
	padding: 2em 0;
}

.paragraph.paragraph-contentList p.read-more,.paragraph.paragraph-contentList p.tags
{
	display: none !important;
}

.paragraph.paragraph-layout>div>.paragraph-container.paragraph-columns-container:last-child
{
	color: #808385;
	border: 1px solid red;
	padding: 30px 0 150px;
	background: #323231;
	margin-top: 40px !important;
}

.paragraph.paragraph-layout .paragraph-container.paragraph-columns-container>div h1,h2,h3,h4,h5,h6
{
	font-weight: 300 !important;
	font-family: "PT Sans Narrow",Helvetica,Arial,sans-serif;
}

.list-theme .list-controls .list-page.active span,.list-theme .list-controls.clickable .list-page:hover span
{
	filter: Alpha(Opacity=100);
	opacity: 1;
}

.paragraph-container.paragraph-columns-container .paragraph-container.paragraph-column-container .paragraph.paragraph-column
{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#paragraph-21-container.paragraph-container.paragraph-columns-container,#paragraph-92-container.paragraph-container.paragraph-columns-container
{
	border-bottom: 1px solid #e6ebf1;
}

#paragraph-61-container.paragraph-container.paragraph-columns-container,#paragraph-98-container.paragraph-container.paragraph-columns-container
{
	padding: 30px 0;
	background: #e6ebf1;
}

#paragraph-104-container.paragraph-container.paragraph-columns-container,#paragraph-58-container.paragraph-container.paragraph-columns-container
{
	padding: 70px 0;
	background: #f76911;
}

#paragraph-101-container.paragraph-container.paragraph-columns-container,#paragraph-107-container.paragraph-container.paragraph-columns-container,#paragraph-21-container.paragraph-container.paragraph-columns-container,#paragraph-33-container.paragraph-container.paragraph-columns-container,#paragraph-53-container.paragraph-container.paragraph-columns-container,#paragraph-92-container.paragraph-container.paragraph-columns-container,#paragraph-95-container.paragraph-container.paragraph-columns-container
{
	padding-top: 20px;
	padding-bottom: 20px;
}

@media (min-width:992px)
{

	#paragraph-515-container>div, #paragraph-107-container>div
	{
		width: 80%;
		margin: 0 auto;
	}

}

@media (max-width:992px)
{

	body
	{
		padding-top: 120px !important;
	}

	.paragraph-contentPlaceholder
	{
		width: 100%;
		padding: 5px 10px !important;
	}

}

@media (max-width:767px)
{

	body
	{
		padding-top: 56px !important;
	}

	.title
	{
		font-size: 20px;
	}

	.title.cap
	{
		padding-left: 15px;
		padding-right: 15px;
	}

	.product .col-sm-2
	{
		width: 49.25%;
	}

	#paragraph-111-container
	{
		border-right: none !important;
	}

	body ul.navbar-right li.fb a
	{
		background-position: left -70px;
		background-position-x: left;
		background-position-y: -70px;
	}

	body ul.navbar-right li.li a
	{
		background-position: -84px -70px;
		background-position-x: -84px;
		background-position-y: -70px;
	}

	body ul.navbar-right li.tw a
	{
		background-position: -41px -70px;
		background-position-x: -41px;
		background-position-y: -70px;
	}

	#paragraph-107-container>div
	{
		width: 90% !important;
		margin: 0 auto;
	}

	.navbar-default .navbar-toggle
	{
		border: 1px solid #333 !important;
		margin-top: 15px;
		border-radius: 0px;
	}

	.navbar-default .navbar-toggle:hover
	{
		background: #333 !important;
	}

	.navbar-default .navbar-toggle:hover span
	{
		background: #fff !important ;
	}

	.paragraph.paragraph-layout .navbar-nav li a
	{
		padding: 10px 25px !important;
		border-bottom: 1px solid #e7e7e7;
	}

	.paragraph.paragraph-layout .navbar-brand img
	{
		width: 80% !important;
	}

	.paragraph-container.paragraph-columns-container
	{
		width: 100% !important;
		min-width: 100% !important;
	}

	.paragraph.paragraph-layout .navbar-nav.navbar-right
	{
		width: 70% !important;
		height: auto;
		text-align: center;
		margin-right: 0;
	}

	.paragraph.paragraph-layout .navbar-nav.navbar-right li a
	{
		padding: 5px 25px !important;
		border-bottom: none;
	}

	body #mainnav.navbar-nav li, .paragraph.paragraph-layout #mainnav.navbar-nav
	{
		float: none !important;
		height: auto;
	}

	.navbar-default .navbar-toggle:active span, .navbar-default .navbar-toggle span
	{
		background: #333 !important;
	}

	.paragraph.paragraph-layout>.paragraph-container.paragraph-columns-container>div
	{
		width: 90% !important;
		margin: 0 auto;
	}

	.paragraph.paragraph-layout .paragraph-container.paragraph-columns-container>div
	{
		padding: 10px 0;
	}

	body ul.navbar-right li.fb, body ul.navbar-right li.tw, body ul.navbar-right li.li
	{
		width: 40px !important;
		overflow: hidden;
	}

}

@media (min-width:1200px)
{

	.paragraph.paragraph-layout .container
	{
		width: 1080px;
	}

}

@media (min-width:1024px)
{

	.product .col-sm-2
	{
		width: 19.75%;
	}

	#slider .list-item
	{
		height: 626px;
	}

}

@media (min-width:0) and (max-width:480px)
{

	.product .col-sm-2
	{
		width: 98% !important;
	}

	#paragraph-115-container
	{
		width: 100%;
		padding-left: 0;
	}

	.paragraph.paragraph-layout .navbar-nav.navbar-right
	{
		width: 100% !important;
		height: auto;
		text-align: center;
		margin-right: 0;
	}

	.paragraph.paragraph-layout>.paragraph-container.paragraph-columns-container>div
	{
		width: 90% !important;
		margin: 0 auto;
	}

	#paragraph-111-container.paragraph-container.paragraph-column-container,#paragraph-113-container.paragraph-container.paragraph-column-container
	{
		float: none;
		width: 100% !important;
		min-width: 100% !important;
	}

}

@media (min-width:768px) and (max-width:1024px)
{

	body
	{
		padding-top: 54px !important;
	}

	.title
	{
		font-size: 26px;
	}

	.iconize
	{
		width: 90px !important;
	}

	.product .col-sm-2
	{
		width: 32.333%;
	}

	#paragraph-115-container
	{
		width: 90%;
		padding-left: 0;
	}

	body ul.navbar-right li.fb a
	{
		background-position: left -60px;
		background-position-x: left;
		background-position-y: -60px;
	}

	body ul.navbar-right li.li a
	{
		background-position: -84px -60px;
		background-position-x: -84px;
		background-position-y: -60px;
	}

	body ul.navbar-right li.tw a
	{
		background-position: -41px -60px;
		background-position-x: -41px;
		background-position-y: -60px;
	}

	#topnav > ul#main_menu_top > li > a
	{
		padding: 10px 20px 10px 5px !important;
	}

	.paragraph.paragraph-layout .navbar-brand
	{
		width: 140px;
		margin: 0;
	}

	.paragraph.paragraph-layout .navbar-nav li a
	{
		padding: 18px 5px !important;
	}

	.paragraph.paragraph-layout .navbar-brand img
	{
		width: 100% !important;
	}

	.paragraph.paragraph-layout .navbar-nav.navbar-right a
	{
		height: auto !important;
		padding: 12px 1px !important;
		line-height: 30px;
	}

	#paragraph-515-container>div, #paragraph-107-container>div
	{
		width: 90% !important;
		margin: 0 auto;
	}

	.paragraph.paragraph-layout>.paragraph-container.paragraph-columns-container>div
	{
		width: 750px;
		margin: 0 auto;
	}

	.paragraph.paragraph-layout .paragraph-container.paragraph-columns-container>div
	{
		padding: 0;
	}

}

{
	background-position: left -45px;
	background-position-x: left;
	background-position-y: -45px;
}@font-face{font-family:Oswald;src:url(/uploads/site_blindswholesale/pages/assets/fonts/oswald-light-webfont.eot);src:url(/uploads/site_blindswholesale/pages/assets/fonts/oswald-light-webfont.eot?#iefix) format('embedded-opentype'),url(/uploads/site_blindswholesale/pages/assets/fonts/oswald-light-webfont.woff) format('woff'),url(/uploads/site_blindswholesale/pages/assets/fonts/oswald-light-webfont.ttf) format('truetype'),url(/uploads/site_blindswholesale/pages/assets/fonts/oswald-light-webfont.svg#Oswald) format('svg');font-weight:300;font-style:normal}@-moz-keyframes empty{0%{opacity:1}}@keyframes empty{0%{opacity:1}}@-moz-keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@keyframes fadeIn{0%{opacity:0}100%{opacity:1}}@-moz-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@-moz-keyframes backSlideOut{25%{opacity:.5;-moz-transform:translateZ(-500px)}100%,75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%)}}@keyframes backSlideOut{25%{opacity:.5;transform:translateZ(-500px)}100%,75%{opacity:.5;transform:translateZ(-500px) translateX(-200%)}}@-moz-keyframes backSlideIn{0%,25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;-moz-transform:translateZ(-500px)}100%{opacity:1;-moz-transform:translateZ(0) translateX(0)}}@keyframes backSlideIn{0%,25%{opacity:.5;transform:translateZ(-500px) translateX(200%)}75%{opacity:.5;transform:translateZ(-500px)}100%{opacity:1;transform:translateZ(0) translateX(0)}}@-moz-keyframes scaleToFade{to{opacity:0;-moz-transform:scale(.8)}}@keyframes scaleToFade{to{opacity:0;transform:scale(.8)}}@-moz-keyframes goDown{from{-moz-transform:translateY(-100%)}}@keyframes goDown{from{transform:translateY(-100%)}}@-moz-keyframes scaleUpFrom{from{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpFrom{from{opacity:0;transform:scale(1.5)}}@-moz-keyframes scaleUpTo{to{opacity:0;-moz-transform:scale(1.5)}}@keyframes scaleUpTo{to{opacity:0;transform:scale(1.5)}}
